.inc-hostedby .sr-only,
.section.sec-top-stories > h2,
a[href*="#component-navbar-offcanvas"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }

@font-face {
    font-family: 'helvetica';
    src: url('helvetica_neue_medium_extended-webfont.woff') format('opentype');
    font-weight: normal;
    font-style: normal;
}

:root {
   --body-font-family: 'helvetica', sans-serif;
   --bs-font-sans-serif: 'helvetica', sans-serif;
   --bs-body-font-family: 'helvetica', sans-serif;
   --heading-font-family: 'helvetica', sans-serif;
}


    .site-header.sticky-top { position:relative }
    .section.sec-countdown .component-countdown.layout-standard .details .sport-name { font-size:1.35rem }

    .site-header .component-navbar-secondary .navbar-secondary .navbar-nav { align-items:center }

    .component-scoreboard.layout-standard .card .card-body { padding:1rem 1.45rem }
    .component-scoreboard.layout-standard .slick-arrow { font-size:1.75rem }
    .component-scoreboard.layout-standard:focus .slick-arrow-controls, .component-scoreboard.layout-standard:focus-within .slick-arrow-controls, .component-scoreboard.layout-standard:active .slick-arrow-controls, .component-scoreboard.layout-standard:hover .slick-arrow.prev { left: -0.25rem }
    .component-scoreboard.layout-standard:focus .slick-arrow-controls, .component-scoreboard.layout-standard:focus-within .slick-arrow-controls, .component-scoreboard.layout-standard:active .slick-arrow-controls, .component-scoreboard.layout-standard:hover .slick-arrow.next { right: -0.25rem }

    .site-header .component-navbar-secondary .navbar-page-title,
    .site-header .component-navbar-secondary .nav-link { color:var(--bs-secondary)}

    .section.sec-countdown { display:none !important }

@media only screen and (min-width: 992px) {

    .section.sec-scoreboard .form-floating { left: 18rem!important }
    .section.sec-scoreboard .nav-pills .nav-item { margin-right:2rem }
    .section.sec-scoreboard .nav-pills { right:8.75rem }
    .component-scoreboard.layout-standard .card .card-header { padding:0.5rem; font-size:0.75rem }



}

@media only screen and (min-width: 1400px) {

    .section.sec-scoreboard .form-floating { left: 23rem!important; top:-3.35em!important}
    .section.sec-scoreboard .nav-pills { right:10.75rem }
    .component-scoreboard.layout-standard .card .card-header { font-size:0.85rem }

}

@media only screen and (min-width: 992px) and (max-width:1199px) {

    .site-header .component-navbar-secondary .navbar-secondary .navbar-nav { max-width:400px }

}

@media only screen and (min-width: 1200px) and (max-width:1399px) {

    .site-header .component-navbar-secondary .navbar-secondary .navbar-nav { max-width:500px }

}


@media only screen and (min-width: 1400px) {

    .section.sec-scoreboard .form-floating { left: 22rem }
    
}